<?xml version="1.0"?>
<Layout id="0C08" icon="PQ_LQ.bmp" img="LQ_Bg.png" inv_img="LQ_Bg_Inv.png" w="640" h="226" font_ht="28" font_wt="900" font_face="Helvetica Neue OTS" font_ht2="18" font_wt2="400" font_face2="Helvetica Neue OTS" font_ht_alt="28" font_wt_alt="400" font_face_alt="Helvetica Neue OTS" ha_adj_y="2" ha_adj_w="1" ha_adj_h="2" tap_mode="ST" lp_mode="Lock" paint="PaintCharProc" action="SendRegCharProc" feedback="FloatingCharProc" sync="SyncCharProc">
  <Page id="LC">
    <CharKey id="q" action="SendCharProc">
      <State seq="0">
        <Char>0384</Char>
        <LP_Char>0031</LP_Char>
      </State>
      <State seq="1" link="0"/>
      <State seq="2" link="0"/>
      <PA x="4" y="5" w="63" h="52"/>
    </CharKey>
    <CharKey id="w">
      <State seq="0">
        <Char>03C2</Char>
        <LP_Char>0032</LP_Char>
      </State>
      <State seq="1">
        <Char>0385</Char>
        <LP_Char>0032</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="67" y="5" w="63" h="52"/>
    </CharKey>
    <CharKey id="e">
      <State seq="0">
        <Char>03B5</Char>
        <LP_Char>0033 03AD</LP_Char>
      </State>
      <State seq="1">
        <Char>0395</Char>
        <LP_Char>0033 0388</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="130" y="5" w="63" h="52"/>
    </CharKey>
    <CharKey id="r">
      <State seq="0">
        <Char>03C1</Char>
        <LP_Char>0034</LP_Char>
      </State>
      <State seq="1">
        <Char>03A1</Char>
        <LP_Char>0034</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="193" y="5" w="63" h="52"/>
    </CharKey>
    <CharKey id="t">
      <State seq="0">
        <Char>03C4</Char>
        <LP_Char>0035</LP_Char>
      </State>
      <State seq="1">
        <Char>03A4</Char>
        <LP_Char>0035</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="256" y="5" w="63" h="52"/>
    </CharKey>
    <CharKey id="y">
      <State seq="0">
        <Char>03C5</Char>
        <LP_Char>0036 03CD 03CB 03B0</LP_Char>
      </State>
      <State seq="1">
        <Char>03A5</Char>
        <LP_Char>0036 038E 03AB</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="319" y="5" w="63" h="52"/>
    </CharKey>
    <CharKey id="u">
      <State seq="0">
        <Char>03B8</Char>
        <LP_Char>0037</LP_Char>
      </State>
      <State seq="1">
        <Char>0398</Char>
        <LP_Char>0037</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="382" y="5" w="63" h="52"/>
    </CharKey>
    <CharKey id="i">
      <State seq="0">
        <Char>03B9</Char>
        <LP_Char>0038 03AF 03CA 0390</LP_Char>
      </State>
      <State seq="1">
        <Char>0399</Char>
        <LP_Char>0038 038A 03AA</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="445" y="5" w="63" h="52"/>
    </CharKey>
    <CharKey id="o">
      <State seq="0">
        <Char>03BF</Char>
        <LP_Char>0039 03CC</LP_Char>
      </State>
      <State seq="1">
        <Char>039F</Char>
        <LP_Char>0039 038C</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="508" y="5" w="63" h="52"/>
    </CharKey>
    <CharKey id="p">
      <State seq="0">
        <Char>03C0</Char>
        <LP_Char>0030</LP_Char>
      </State>
      <State seq="1">
        <Char>03A0</Char>
        <LP_Char>0030</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="571" y="5" w="63" h="52"/>
    </CharKey>
    <CharKey id="a">
      <State seq="0">
        <Char>03B1</Char>
        <LP_Char>0021 03AC</LP_Char>
      </State>
      <State seq="1">
        <Char>0391</Char>
        <LP_Char>0021 0386</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="34" y="60" w="63" h="52"/>
      <HA x="0" y="60" w="96" h="56"/>
    </CharKey>
    <CharKey id="s">
      <State seq="0">
        <Char>03C3</Char>
        <LP_Char>0040</LP_Char>
      </State>
      <State seq="1">
        <Char>03A3</Char>
        <LP_Char>0040</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="97" y="60" w="63" h="52"/>
    </CharKey>
    <CharKey id="d">
      <State seq="0">
        <Char>03B4</Char>
        <LP_Char>0023</LP_Char>
      </State>
      <State seq="1">
        <Char>0394</Char>
        <LP_Char>0023</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="160" y="60" w="63" h="52"/>
    </CharKey>
    <CharKey id="f">
      <State seq="0">
        <Char>03C6</Char>
        <LP_Char>0024</LP_Char>
      </State>
      <State seq="1">
        <Char>03A6</Char>
        <LP_Char>0024</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="223" y="60" w="63" h="52"/>
    </CharKey>
    <CharKey id="g">
      <State seq="0">
        <Char>03B3</Char>
        <LP_Char>0025</LP_Char>
      </State>
      <State seq="1">
        <Char>0393</Char>
        <LP_Char>0025</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="286" y="60" w="63" h="52"/>
    </CharKey>
    <CharKey id="h">
      <State seq="0">
        <Char>03B7</Char>
        <LP_Char>0026 03AE</LP_Char>
      </State>
      <State seq="1">
        <Char>0397</Char>
        <LP_Char>0026 0389</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="349" y="60" w="63" h="52"/>
    </CharKey>
    <CharKey id="j">
      <State seq="0">
        <Char>03BE</Char>
        <LP_Char>002A</LP_Char>
      </State>
      <State seq="1">
        <Char>039E</Char>
        <LP_Char>002A</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="412" y="60" w="63" h="52"/>
    </CharKey>
    <CharKey id="k">
      <State seq="0">
        <Char>03BA</Char>
        <LP_Char>003F</LP_Char>
      </State>
      <State seq="1">
        <Char>039A</Char>
        <LP_Char>003F</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="475" y="60" w="63" h="52"/>
    </CharKey>
    <CharKey id="l">
      <State seq="0">
        <Char>03BB</Char>
        <LP_Char>002F</LP_Char>
      </State>
      <State seq="1">
        <Char>039B</Char>
        <LP_Char>002F</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="538" y="60" w="63" h="52"/>
      <HA x="537" y="60" w="99" h="56"/>
    </CharKey>
    <CyclicKey lp_mode="NULL" paint="PaintCyclicProc" action="T9Proc" feedback="FloatingT9Proc" sync="SyncT9Proc">
      <State seq="0" img="LQ_ABC" inv_img="LQ_ABC_Inv"/>
      <State seq="1" img="LQ_XT9" inv_img="LQ_XT9_Inv"/>
      <PA x="4" y="115" w="70" h="53"/>
    </CyclicKey>
    <CharKey id="z">
      <State seq="0">
        <Char>03B6</Char>
        <LP_Char>005F</LP_Char>
      </State>
      <State seq="1">
        <Char>0396</Char>
        <LP_Char>005F</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="97" y="115" w="63" h="52"/>
    </CharKey>
    <CharKey id="x">
      <State seq="0">
        <Char>03C7</Char>
        <LP_Char>0022</LP_Char>
      </State>
      <State seq="1">
        <Char>03A7</Char>
        <LP_Char>0022</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="160" y="115" w="63" h="52"/>
    </CharKey>
    <CharKey id="c">
      <State seq="0">
        <Char>03C8</Char>
        <LP_Char>0027</LP_Char>
      </State>
      <State seq="1">
        <Char>03A8</Char>
        <LP_Char>0027</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="223" y="115" w="63" h="52"/>
    </CharKey>
    <CharKey id="v">
      <State seq="0">
        <Char>03C9</Char>
        <LP_Char>0028 03CE</LP_Char>
      </State>
      <State seq="1">
        <Char>03A9</Char>
        <LP_Char>0028 038F</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="286" y="115" w="63" h="52"/>
    </CharKey>
    <CharKey id="b">
      <State seq="0">
        <Char>03B2</Char>
        <LP_Char>0029</LP_Char>
      </State>
      <State seq="1">
        <Char>0392</Char>
        <LP_Char>0029</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="349" y="115" w="63" h="52"/>
    </CharKey>
    <CharKey id="n">
      <State seq="0">
        <Char>03BD</Char>
        <LP_Char>002D</LP_Char>
      </State>
      <State seq="1">
        <Char>039D</Char>
        <LP_Char>002D</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="412" y="115" w="63" h="52"/>
    </CharKey>
    <CharKey id="m">
      <State seq="0">
        <Char>03BC</Char>
        <LP_Char>002B</LP_Char>
      </State>
      <State seq="1">
        <Char>039C</Char>
        <LP_Char>002B</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="475" y="115" w="63" h="52"/>
    </CharKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="BkspProc" feedback="FloatingBkspProc" sync="NULL">
      <PA x="538" y="115" w="98" h="52"/>
    </FuncKey>
    <CyclicKey lp_mode="NULL" paint="PaintCyclicProc" action="ShiftProc" feedback="FloatingShiftProc" sync="SyncShiftProc">
      <State seq="0" img="LQ_Shift" inv_img="LQ_Shift_Inv"/>
      <State seq="1" link="0"/>
      <State seq="2" img="LQ_CapsLock" inv_img="LQ_CapsLock_Inv"/>
      <PA x="4" y="170" w="93" h="53"/>
    </CyclicKey>
    <CharKey id="," action="SendCharProc" sync="SyncCommaProc">
      <State seq="0">
        <Char>002C</Char>
        <LP_Char>003B</LP_Char>
      </State>
      <PA x="97" y="170" w="63" h="52"/>
    </CharKey>
    <CharKey lp_mode="NULL" action="SendCharProc" sync="SyncEmailProc">
      <State seq="0">
        <Char>0040</Char>
      </State>
      <PA x="97" y="170" w="63" h="52"/>
    </CharKey>
    <CyclicKey lp_mode="Repeat" paint="PaintCyclicProc" action="SpaceProc" feedback="FloatingSpaceProc" sync="SyncSpaceProc">
      <State seq="0" img="LQ_Spc" inv_img="LQ_Spc_Inv"/>
      <PA x="160" y="170" w="221" h="53"/>
    </CyclicKey>
    <CyclicKey paint="PaintCyclicProc" action="UrlLProc" feedback="FloatingUrlLProc" sync="SyncUrlEmailBmProc">
      <State seq="0" img="LQ_Url_L" inv_img="LQ_Url_L_Inv"/>
      <PA x="160" y="170" w="111" h="53"/>
    </CyclicKey>
    <CyclicKey lp_mode="NULL" paint="PaintCyclicProc" action="UrlRProc" feedback="FloatingUrlRProc" sync="SyncUrlBmProc">
      <State seq="0" img="LQ_Url_R" inv_img="LQ_Url_R_Inv"/>
      <PA x="271" y="170" w="110" h="53"/>
    </CyclicKey>
    <CyclicKey lp_mode="NULL" paint="PaintCyclicProc" action="EmailRProc" feedback="FloatingEmailRProc" sync="SyncEmailProc">
      <State seq="0" img="LQ_Email_R" inv_img="LQ_Email_R_Inv"/>
      <PA x="271" y="170" w="110" h="53"/>
    </CyclicKey>
    <CharKey id="." action="SendCharProc">
      <State seq="0">
        <Char>002E</Char>
        <LP_Char>003A</LP_Char>
      </State>
      <PA x="381" y="170" w="63" h="52"/>
    </CharKey>
    <FuncKey lp_mode="NULL" paint="PaintFuncProc" action="SymProc" feedback="FloatingSymProc">
      <PA x="444" y="170" w="98" h="52"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="EnterProc" feedback="FloatingEnterProc" sync="SyncEnterProc">
      <PA x="542" y="170" w="98" h="53"/>
    </FuncKey>
    <CyclicKey lp_mode="Repeat" paint="PaintCyclicProc" action="EnterProc" feedback="FloatingEnterProc" sync="SyncUrlProc">
      <State seq="0" img="LQ_Arrow" inv_img="LQ_Arrow_Inv"/>
      <PA x="542" y="170" w="98" h="53"/>
    </CyclicKey>
  </Page>
</Layout>